@charset "utf-8";

/* Updated date: 2018/06/13 */

/*contents01------------------------------------------ */






.contents01-inner {
	border: 15px solid #eaeaea;
	padding: 30px;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}

.contents01-text01 {
	font-size: 16px;
}
 @media (max-width: 991px) {

.contents01-inner {
	border: 15px solid #eaeaea;
	padding: 30px 20px;
	width: 100%;
}
}
@media (max-width: 767px) {
	.contents01-text01 {
		font-size: 15px;
	}
}
 @media (max-width: 575px) {

.contents01-inner {
	border: 10px solid #eaeaea;
	padding: 20px 15px;
}
}

/*information-area------------- */



.information-area {
	width: 86%;
	margin-right: auto;
	margin-left: auto;
}

.information-area table {
	width: 100%;
	font-size: 16px;
}

.information-area table li {
	font-size: 13px;
}

.information-area table td {
	padding: 5px 0 5px 20px;
}
 @media (max-width: 767px) {

.information-area {
	width: 100%;
}
}
 @media (max-width: 575px) {

/* .information-area table th {
	display : block;
	width: 100%;
} */

.information-area table td {
	display : block;
	width: 100%;
	padding: 5px 0 10px 10px;
}
}

/*contents02------------------------------------------ */



.contents02-title01 {
	background-color: #dbdbdb;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	border-left: 40px solid #006837;
	font-size: 20px;
}

.contents02-inner {
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}
 @media (max-width: 991px) {

.contents02-inner {
	width: 100%;
}
}

.table-list table {
	width: 100%;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	/*	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;*/
/*	border-collapse: separate;*/
	border-spacing: 0;/*	margin-top: 15px;*/
}

.table-list th {
	width: 30%;
	padding: 10px;
	background-color: #f6f7f7;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	/*	border-right: 1px dashed #bfbfbf;*/
	vertical-align: middle;/*	text-align: center;*/
}

.table-list td {
	width: 70%;
	padding: 10px;
	border-bottom: 1px solid #333;
}

.table-list table tr:last-child th {
	border-bottom: none;
}

.table-list table tr:last-child td {
	border-bottom: none;
}

.table-list ol {
/*	padding: 10px 0;*/
}

/*.table-list li {
	margin-left: 30px;
}

.table-list ol li {
	list-style-type: decimal;
}

.table-list ul li {
	list-style-type: disc;
}
*/

.table-list td a {
	color: #f39a63;
}

.table-list td a:hover {
	color: #f39a63;
	text-decoration: underline;
}

.entryform-space {
	display: block;
	padding-top: 10px;
}
 @media (max-width: 767px) {

.form113-table input[type='text'], .form113-table input[type='email'], .form113-table input[type='tel'], .form113-table input[type='url'], .form113-table input[type='number'], .form113-table textarea, .form113-table select {
	width: 100%;
}

.form113-table .size-s input[type='text'] {
	width: 50%;
}

.table-list th {
	width: 100%;
	text-align: left;
	display: block;
	border-right: none;
	padding: 5px 10px;
	border-bottom: none;
}

.table-list td {
	width: 100%;
	display: block;
}

/*.table-list li {
	margin-left: 20px;
}*/
}
 @media (max-width: 374px) {
	 span.sei-kanji, span.sei-hiragana {
	 	display: block;
	 	margin-bottom: 5px;
	 }
 }

.mw_wp_form_input .form113-text-confirm {
	display: none;
}

.mw_wp_form_confirm .form113-text-input {
	display: none;
}

.form113-required::before {
	font-size: 12px;
	line-height: 1;
	display: inline-block;
	padding: 3px 5px;
	content: '必須';
	color: white;
	background-color: #bb272d;
	float: right;
}

.mw_wp_form_confirm .form113-required::before {
	display: none;
}

/* 入力系 */


.form113-table input[type='text'], .form113-table input[type='email'], .form113-table input[type='tel'], .form113-table input[type='url'], .form113-table input[type='number'], .form113-table textarea, .form113-table select {
	max-width: 100%;
	padding: 5px;
	-webkit-transition: outline-color 100ms;
	transition: outline-color 100ms;
	border: none;
	border-radius: 0;
	outline: 2px solid transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
}

.form113-table input[type='text']:active, .form113-table input[type='email']:active, .form113-table input[type='tel']:active, .form113-table input[type='url']:active, .form113-table input[type='number']:active, .form113-table textarea:active, .form113-table select:active, .form113-table input[type='tel']:focus, .form113-table input[type='text']:focus, .form113-table input[type='email']:focus, .form113-table input[type='url']:focus, .form113-table input[type='number']:focus, .form113-table textarea:focus, .form113-table select:focus {
	outline-color: #add6ff;
}

/* ラジオ・チェックボックス */



.form113-table .mwform-radio-field-text, .form113-table .mwform-checkbox-field-text {
	vertical-align: middle;
}

.mw_wp_form .vertical-item {
	display: inline-block !important;
	padding-right: 10px;
}

/* セレクト */


.form113-select {
	position: relative;
	display: inline-block;
}

.mw_wp_form_confirm .form113-select {
	background-color: transparent;
}

.form113-select::before {
	line-height: 1;
	position: absolute;
	top: 0;
	right: .5em;
	bottom: 0;
	height: 1em;
	margin: auto 0;
	content: '▼';
	-webkit-transform: scaleY(.6);
	-ms-transform: scaleY(.6);
	transform: scaleY(.6);
	opacity: .5;
	color: black;
}

.mw_wp_form_confirm .form113-select::before {
	display: none;
}

.form113-select select {
	position: relative;
	height: 2.2em;
	padding-right: 2em;
	background-color: transparent;
}
.form113-select select::-ms-expand {
 display: none;
}

/* ボタン */



.form113-button {
	font-size: 16px;
	line-height: 1;
	letter-spacing: .1em;
	border: none;
}

.form113-submit {
	font-weight: bold;
	padding: 15px 30px;
	-webkit-transition: opacity 100ms;
	transition: opacity 100ms;
	color: white;
	background-color: #333;
}

.form113-submit:hover {
	opacity: .8;
}

.form113-back {
	font-weight: bold;
	padding: 15px 30px;
	-webkit-transition: opacity 100ms;
	transition: opacity 100ms;
	color: white;
	background-color: #808080;
}

.form113-back:hover {
	opacity: .8;
}

/* エラー */



.form113-table .error {
	font-weight: bold;
	margin-top: 5px;
	color: red!important;
}

/* ----------------------*/



.form113-table li {
	list-style-type: none;
	font-size: 12px;
}

.form113-table .size-s {
	width: 60px !important;
}

.form113-table .size-m {
	width: 100px !important;
}

.file-area {
	margin: 20px 0 auto 20px;
}

.file-area {
	margin: 20px 0 auto 20px;
}

.file-title span {
	color: #006837;
	font-size: 16px;
	font-weight: bold;
}

.file-title {
	margin-right: 20px;
}

.file-area p {
	float: left;
}

.privacy-link i {
	color: #0895c7;
	padding-left: 5px;
}

/* 追加 */
@media (max-width: 767px) {
	.contents01-title02 img {
		width: 120px;
	}
}
@media (max-width: 575px) {
	.information-area tr {
		display: block;
		margin-top: 15px;
	}
	.information-area th {
		display: inline-block;
		width: inherit;
		border-bottom: 1px solid #006837;
	}
}
